﻿#InternetMenuItem
{
	background-position: -223px -73px;
}
#adContainer
{
	background-color: #F5F5F5;
}
.pageTitle
{
	color: #333;
}
.callout
{
	position: relative;
	left: -15px;
	margin-top: 50px;
	width:337px;
	float:left;
	margin-left:16px;
}
.callout .arrow
{
	margin-top: 10px;
	margin-left:10px;
}
.callout img 
{
	margin-bottom:20px;
}
.callout h2 
{
    margin-bottom:5px;
    margin-left:10px;
    font-size:21px;
}
.callout p
{
    margin-bottom:10px;
    margin-left:10px;
}
.priceMonthDescription
{
	position:relative;
	top:-14px;
}
.toolTipImage, .toolTipName, .toolTipDescription 
{
	display:none;
}